table.gss
{
	border: 1px solid #6699CC;
}

table.gss td 
{
	border: 1px solid #EAF0FF;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px; 
	color: #0000CC;
	font-weight: bold; 
	padding: 2px;
}

table.gss thead th 
{
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	background-color: #6699CC;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold; 
	padding: 3px;
}

table.gss thead a
{
	color: #FFFFFF;
	text-decoration: none;
}


table.gss tbody th {
	border: 1px solid #EAF0FF;
	background-color: #F5FAFF; 
	text-align: center; 
	font-size: 10px; 
	color: #000000; 
	font-family: arial, helvetica, sans-serif;
	padding: 2px;
}



table.gss td.odd { background-color: #EAF0FF; }

table.gss td.evn { background-color: #FFFFFF; }

table.gss td.hovered {
background-color: #729AFF;
cursor: pointer;
}

table.gss tbody td:hover {
background-color: #729AFF;
cursor: pointer;
color: #ffffff;
}

table.gss tbody td:hover a {
color: #ffffff;
}



table.gss tbody a:link {
	color: #0000CC;
	text-decoration: none;
}

table.gss tbody a:visited {
	color: #0000CC;
	text-decoration: none;
}

table.gss tbody a:hover {
	color: #0000CC;
	text-decoration: none;
}

